
/* ****************** 1칸 레이아웃  ****************** */

.layout_457556_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; }
.layout_457556_ > div {padding:20px;background:#dff2f5;}
.layout_457556_ > div:after {content:''; display:block; clear:both;}
.layout_457556_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_457556_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_457566_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_457566_ li {display:table-row; font-size:18px; line-height:1.5em;}
.text_list_457566_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#7e49bf; vertical-align:top;}
.text_list_457566_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_457566_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_457566_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_457576_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_457576_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_457576_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_457576_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457576_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_457586_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_457586_ > div {margin-left:-30px;}
.layout_457586_ > div:after {content:''; display:block; clear:both;}
.layout_457586_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_457586_ > div > .container_1 {width:50%;}
.layout_457586_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_457586_ > div > .container_1 { width:100%; }
	.layout_457586_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_457586_ {min-width:1200px;}
}

/* ****************** 텍스트 + 배경  ****************** */

.text_over_img__218327__ {
	display:block; position:relative; background-color:#7b9c43;
	background-image:url('/img_up/shop_pds/gasacenter/farm/bg_pattern150122140016038738612.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__218327__ * {box-sizing:border-box;}
.text_over_img__218327__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__218327__ .caption {display:table-cell; padding:18px;}
.text_over_img__218327__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__218327__ .caption .subject {display:inline-block; background-color:#7b9c43; vertical-align:top;}
.text_over_img__218327__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__218327__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__218327__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__218327__ .caption {vertical-align:top; text-align:left;}
.text_mid__218327__ .caption {vertical-align:middle; text-align:center;}
.text_bot__218327__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__218327__ .caption {padding:25px;}
	.text_over_img__218327__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__218327__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__218327__ .caption {padding:5%;}
	.text_over_img__218327__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__218327__ .caption .content {margin-top:20px;}

	.text_sml__218327__ .caption .subject > span {font-size:20px;}
	.text_sml__218327__ .caption .content {font-size:15px;}
	.text_med__218327__ .caption .subject > span {font-size:24px;}
	.text_med__218327__ .caption .content {font-size:16px;}
	.text_big__218327__ .caption .subject > span {font-size:28px;}
	.text_big__218327__ .caption .content {font-size:18px;}
}

/* ****************** 텍스트 + 배경  ****************** */

.text_over_img__2183271__ {
	display:block; position:relative; background-color:#337188;
	background-image:url('/img_up/shop_pds/gasacenter/farm/bg_pattern1501221400160387386111.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__2183271__ * {box-sizing:border-box;}
.text_over_img__2183271__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__2183271__ .caption {display:table-cell; padding:18px;}
.text_over_img__2183271__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__2183271__ .caption .subject {display:inline-block; background-color:#337188; vertical-align:top;}
.text_over_img__2183271__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__2183271__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__2183271__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__2183271__ .caption {vertical-align:top; text-align:left;}
.text_mid__2183271__ .caption {vertical-align:middle; text-align:center;}
.text_bot__2183271__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__2183271_ .caption {padding:25px;}
	.text_over_img__2183271__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__2183271__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__2183271__ .caption {padding:5%;}
	.text_over_img__2183271__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__2183271__ .caption .content {margin-top:20px;}

	.text_sml__2183271__ .caption .subject > span {font-size:20px;}
	.text_sml__2183271__ .caption .content {font-size:15px;}
	.text_med__2183271__ .caption .subject > span {font-size:24px;}
	.text_med__2183271__ .caption .content {font-size:16px;}
	.text_big__2183271__ .caption .subject > span {font-size:28px;}
	.text_big__2183271__ .caption .content {font-size:18px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_457616_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_457616_ > div:after {content:''; display:block; clear:both;}
.layout_457616_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_457616_ {min-width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_457646_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_457646_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_457646_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_457646_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457646_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_457626_ {font-size:0}
.title_457626_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_457626_ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title_457626_.style_top p {padding-top:10px}
.title_457626_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_457626_.style_right p {padding-right:14px}
.title_457626_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_457626_.style_bottom p {padding-bottom:12px}
.title_457626_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_457626_.style_left p {padding-left:14px}
.title_457626_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_457626_.style_circle1 p {padding-left:18px}
.title_457626_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_457626_.style_circle2 p {padding-left:18px}
.title_457626_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_457626_ {max-width:1000px;margin-top:10px;}
	.title_457626_ p {font-size:20px}
	.title_457626_.style_top p:before {width:20px}
	.title_457626_.style_right p:before {height:20px}
	.title_457626_.style_bottom p:before {width:20px}
	.title_457626_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_457636_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_457636_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_457636_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_457636_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457636_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_457656_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; }
.layout_457656_ > div {padding:20px;background:#dff2f5;}
.layout_457656_ > div:after {content:''; display:block; clear:both;}
.layout_457656_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_457656_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_457666_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_457666_ li {display:table-row; font-size:18px; line-height:1.5em;}
.text_list_457666_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#7e49bf; vertical-align:top;}
.text_list_457666_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_457666_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_457666_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_457726_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_457726_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_457726_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_457726_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457726_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_457676_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_457676_ > div {margin-left:-30px;}
.layout_457676_ > div:after {content:''; display:block; clear:both;}
.layout_457676_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_457676_ > div > .container_1 {width:50%; }
.layout_457676_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_457676_ > div > .container_1 { width:100%; }
	.layout_457676_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_457676_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트+링크  ****************** */

.title__13269__ {position:relative; font-size:0;}
.title__13269__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__13269__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__13269__.style_top p {padding-top:10px;}
.title__13269__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__13269__.style_right p {padding-right:14px;}
.title__13269__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__13269__.style_bottom p {padding-bottom:12px;}
.title__13269__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__13269__.style_left p {padding-left:14px;}
.title__13269__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__13269__.style_circle1 p {padding-left:18px;}
.title__13269__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__13269__.style_circle2 p {padding-left:18px;}
.title__13269__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

.title__13269__ a {position:absolute; top:0; right:0; bottom:0; height:24px; margin:auto; font-size:12px; color:#999;}
.title__13269__ a:hover {color:#d00000;}
.title__13269__.style_top a {top:10px;}
.title__13269__.style_bottom a {bottom:12px;}

.title__13269__ a.cross {width:24px; text-indent:-9999px;}
.title__13269__ a.cross:before,
.title__13269__ a.cross:after {content:''; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; background:#999;}
.title__13269__ a.cross:before {width:2px; height:12px;}
.title__13269__ a.cross:after {width:12px; height:2px;}
.title__13269__ a.cross:hover:before,
.title__13269__ a.cross:hover:after {background:#d00000;}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__457716_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__457716_ li {border-bottom:1px solid #e2e5e7;font-size:16px;line-height:17px;}
	.pm-board_list__457716_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__457716_ a {display:block;color:#333;padding:11px 8px}
	.pm-board_list__457716_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__457716_ dl dt {font-size:16px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__457716_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list__457716_ .comment {font-weight:normal;color:#888}
	.pm-board_list__457716_ .empty {padding:10px 8px;font-size:16px;color:#666;text-align:center}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_457686_ {font-size:0}
.title_457686_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_457686_ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title_457686_.style_top p {padding-top:10px}
.title_457686_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_457686_.style_right p {padding-right:14px}
.title_457686_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_457686_.style_bottom p {padding-bottom:12px}
.title_457686_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_457686_.style_left p {padding-left:14px}
.title_457686_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_457686_.style_circle1 p {padding-left:18px}
.title_457686_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_457686_.style_circle2 p {padding-left:18px}
.title_457686_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_457686_ {max-width:1000px;margin-top:10px;}
	.title_457686_ p {font-size:20px}
	.title_457686_.style_top p:before {width:20px}
	.title_457686_.style_right p:before {height:20px}
	.title_457686_.style_bottom p:before {width:20px}
	.title_457686_.style_left p:before {height:20px}
}

/* ****************** 타이틀 이미지+텍스트  ****************** */

.title_1132_ img {max-width:100%; vertical-align:center; padding:5px 20px 5px 0; float:left}
.title_1132_ {font-size:0;}
.title_1132_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_1132_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_1132_.style_top p {padding-top:10px;}
.title_1132_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_1132_.style_right p {padding-right:14px;}
.title_1132_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_1132_.style_bottom p {padding-bottom:12px;}
.title_1132_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_1132_.style_left p {padding-left:14px;}
.title_1132_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_1132_.style_circle1 p {padding-left:20px;}
.title_1132_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_1132_.style_circle2 p {padding-left:20px;}
.title_1132_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}
